# $Revision: 1.7 $, $Date: 2002/05/12 06:57:21 $
Summary:	SETI@Home monitor plugin for gkrellm
Summary(pl):	Plugin gkrellm z monitorem SETI@Home
Name:		gkrellm-seti
Version:	0.7.0b
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://xavier.serpaggi.free.fr/seti/seti-%{version}.tar.bz2
URL:		http://xavier.serpaggi.free.fr/seti/
BuildRequires:	gkrellm-devel >= 1.2.2
Requires:	gkrellm
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
A GKrellM plugin which lets you monitor your SETI@Home progress.

%description -l pl
Plugin GKrellM pozwalajcy monitorowa twoje postpy w SETI@Home.

%prep
%setup -q -n seti-%{version}

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} DESTDIR=$RPM_BUILD_ROOT install

gzip -9nf README ChangeLog TODO

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_libdir}/gkrellm/seti.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gkrellm-seti.spec,v $
Revision 1.7  2002/05/12 06:57:21  blues
- 0.7.0b - works with current gkrellm
- removed outdated patch - included
STBR

Revision 1.6  2002/04/25 16:24:04  arturs
fixed a small typo

Revision 1.5  2002/02/23 02:17:44  kloczek
- adapterized.

Revision 1.4  2002/02/22 23:28:57  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.3  2002/02/03 20:46:42  ankry
- adding es/pt/pt_BR Group translations

Revision 1.2  2002/01/18 02:13:03  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.1  2001/11/01 14:06:45  blues
- initial
A GKrellM plugin which lets you monitor your SETI@Home progress.

